Debian Bug report logs - #680381
unblock: spip/2.1.16-1

Package: release.debian.org; Maintainer for release.debian.org is Debian Release Team <debian-release@lists.debian.org>;

Reported by: David Prévot <taffit@debian.org>

Date: Thu, 5 Jul 2012 13:24:02 UTC

Severity: normal

Done: Mehdi Dogguy <mehdi@dogguy.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, spip-maintainers@lists.alioth.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#680381; Package release.debian.org. (Thu, 05 Jul 2012 13:24:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Prévot <taffit@debian.org>:
New Bug report received and forwarded. Copy sent to spip-maintainers@lists.alioth.debian.org, Debian Release Team <debian-release@lists.debian.org>. (Thu, 05 Jul 2012 13:24:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: David Prévot <taffit@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: unblock: spip/2.1.16-1
Date: Wed, 04 Jul 2012 09:06:31 -0400
[Message part 1 (text/plain, inline)]
Package: release.debian.org
Severity: normal
User: release.debian.org@packages.debian.org
Usertags: freeze-exception

Please unblock package spip, it's a minor release that will fix a
security issue, and a few bugs. The attached debdiff is pretty thin:
most of the changes, in the security screen file, are due to rewritten
comments.

unblock spip/2.1.16-1

-- System Information:
Debian Release: 6.0.5
  APT prefers stable-updates
  APT policy: (500, 'stable-updates'), (500, 'proposed-updates'), (500, 'stable'), (150, 'testing'), (120, 'unstable'), (110, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-5-686 (SMP w/1 CPU core)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
[spip_sid.diff (text/x-diff, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#680381; Package release.debian.org. (Thu, 05 Jul 2012 14:54:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mehdi Dogguy <mehdi@dogguy.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Thu, 05 Jul 2012 14:54:07 GMT) Full text and rfc822 format available.

Message #10 received at 680381@bugs.debian.org (full text, mbox):

From: Mehdi Dogguy <mehdi@dogguy.org>
To: David Prévot <taffit@debian.org>, 680381@bugs.debian.org
Subject: Re: Bug#680381: unblock: spip/2.1.16-1
Date: Thu, 05 Jul 2012 16:50:38 +0200
tags 680381 + pending
thanks

On 04/07/12 15:06, David Prévot wrote:
> Package: release.debian.org
> Severity: normal
> User: release.debian.org@packages.debian.org
> Usertags: freeze-exception
>
> Please unblock package spip, it's a minor release that will fix a
> security issue, and a few bugs. The attached debdiff is pretty thin:
> most of the changes, in the security screen file, are due to rewritten
> comments.
>
> unblock spip/2.1.16-1
>

We cannot unblock packages that are not uploaded. The changes look okay. 
So please upload (if you were waiting for our approval) and get back to 
us once the package has hit the archive.

Regards,

-- 
Mehdi Dogguy مهدي الدڤي
http://dogguy.org/




Added tag(s) pending. Request was from Mehdi Dogguy <mehdi@dogguy.org> to control@bugs.debian.org. (Thu, 05 Jul 2012 14:54:10 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#680381; Package release.debian.org. (Thu, 05 Jul 2012 15:18:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Prévot <taffit@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Thu, 05 Jul 2012 15:18:06 GMT) Full text and rfc822 format available.

Message #17 received at 680381@bugs.debian.org (full text, mbox):

From: David Prévot <taffit@debian.org>
To: Mehdi Dogguy <mehdi@dogguy.org>
Cc: 680381@bugs.debian.org
Subject: Re: Bug#680381: unblock: spip/2.1.16-1
Date: Thu, 05 Jul 2012 09:14:21 -0600
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Le 05/07/2012 08:50, Mehdi Dogguy a écrit :
> tags 680381 + pending

>> unblock spip/2.1.16-1

> We cannot unblock packages that are not uploaded. The changes look okay.
> So please upload (if you were waiting for our approval)

Done, thanks. I was indeed waiting for your approval, in order not to
mess with the “unstable” status if you'd disagreed with this request
(sorry I forgot to mention that in the first place).

Cheers

David

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCAAGBQJP9a9KAAoJELgqIXr9/gnyJh8P/i6gsJMcJ7EyHLFAFfN56KDh
jAcx8DKFk7kWWpUd6uGTUwGc1rOJRJ4f134MbB0sXANimUICbxFM7e0d/0VXld+X
fWvuEwAVTMwKVyZezhciaaTwdVlHCzZoqEsM2+GhOrOUWR0R/MKsqah+Qd7IlmKp
/drY8iGgRA7qEPZouhEvo1emcYff4H7WnzzQvMCr25oYfqo1f+kvobziTxEjnaP5
8d1gGxQzwZqQJHsX4Opz42ZXBd4uqyQpPJhR/n36qqMKHfV5BG19mgoyp7HGIlTb
gOh+ISR3vj4C9+5Cmt5r91t0hlYh74MnnKFp7IMTns6KmP5e3cY0qtRAXLwj+BjT
C/99TBCsdSqaTZ3SpeB7zniz0fLBxzRBCfaZ78LtVHBJwjmI/jPi1thY8AkTPiBm
2JYcQMZwvE45RR6uo9p2g+/igosdPbGKYEl2gTlVhruhyshdl5MYh6pLkIp0fRAV
jB7YDtqDbn1yd9d7G0H5bZFyq2zQaL2V/0j4LOz9nznzF5Zl78AWdXTXuJu8vga3
UpzpDemy2s3KwmLcnMSApqcaF4QyI11Q44xY6rSTNRKEUY8TWzSkjG4fzLoucHlj
osjSqnaR4hpkApAZ/dvfEsVEV1999v483c2oekaSaX5fdfDiDjp4tIMOrO6zzjfk
WFRCMJC1lYugU06OoSP2
=AIrb
-----END PGP SIGNATURE-----




Reply sent to Mehdi Dogguy <mehdi@dogguy.org>:
You have taken responsibility. (Thu, 05 Jul 2012 15:27:23 GMT) Full text and rfc822 format available.

Notification sent to David Prévot <taffit@debian.org>:
Bug acknowledged by developer. (Thu, 05 Jul 2012 15:27:23 GMT) Full text and rfc822 format available.

Message #22 received at 680381-done@bugs.debian.org (full text, mbox):

From: Mehdi Dogguy <mehdi@dogguy.org>
To: David Prévot <taffit@debian.org>, 680381-done@bugs.debian.org
Subject: Re: Bug#680381: unblock: spip/2.1.16-1
Date: Thu, 05 Jul 2012 17:23:49 +0200
On 05/07/12 17:14, David Prévot wrote:
> Done, thanks. I was indeed waiting for your approval, in order not to
> mess with the “unstable” status if you'd disagreed with this request
> (sorry I forgot to mention that in the first place).

Unblocked.

Regards,

-- 
Mehdi Dogguy مهدي الدڤي
http://dogguy.org/




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 03 Aug 2012 07:36:46 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 04:14:02 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.